.header-image {
    margin-top: -33px;
    position: relative;
    z-index: 1;
}
.header-game-selection {
    height: 118px;
    width: 100%;
    display: none;
    background-repeat: repeat-x;
    background-image: url(data:image/png;
    base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAB2CAIAAACGUG6nAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA2hpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcE1NOk9yaWdpbmFsRG9jdW1lbnRJRD0ieG1wLmRpZDo0RTc2Q0VDOTEyMjA2ODExOEE2REMxQkJGQTU1NjlGNSIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDpGMUJGNkZGOUExMEQxMUUyQjAzRERCQTVDQkQxREIxOSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDpGMUJGNkZGOEExMEQxMUUyQjAzRERCQTVDQkQxREIxOSIgeG1wOkNyZWF0b3JUb29sPSJBZG9iZSBQaG90b3Nob3AgQ1M2IChNYWNpbnRvc2gpIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6QTRBRjM1MkI4MjIwNjgxMThDMTREQzgzNjFBNzdEMUEiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6NEU3NkNFQzkxMjIwNjgxMThBNkRDMUJCRkE1NTY5RjUiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz7NB9sfAAAAR0lEQVR42mJglDdlYmBgQMKMqGxGBuzyjIwExGF8dLOwmY9DL4r9uMxHMo+REYddBNSiiGHzHyP28MDqVyL04fIb9TBAgAEAsbwBeg7uB4QAAAAASUVORK5CYII=);
}
.header-game-selection .games {
    width: 855px;
    padding: top:12px;
    position: relative;
    margin: auto;
}
.header-game-selection .visible {
    display: block;
}
.header-game-selection li {
    width: 208px;
    height: 118px;
    background: url('/themes/scribblenauts/images/header-sprite.png') no-repeat;
}
.header-game-selection a {
    display: block;
    height: 100%;
}
.header-game-selection .drawer-unmasked {
    background-position: -8px -541px;
}
.header-game-selection .drawer-unlimited {
    background-position: -14px -867px;
}
.header-game-selection .drawer-remix {
    background-position: -10px -1083px;
}
.header-game-selection .drawer-collection {
    background-position: -21px -651px;
}
.unmasked .drawer-unmasked {
    background-position: -8px -452px;
    position: relative;
    height: 94px;
    margin-top: 22px;
}
.unmasked .drawer-unmasked a {
    cursor: default;
}
.unlimited .drawer-unlimited {
    background-position: -12px -975px;
}
.unlimited .drawer-unlimited a {
    cursor: default;
}
.remix .drawer-remix {
    background-position: -14px -1190px;
}
.collection .drawer-collection {
    background-position: -20px -758px;
}
.header-nav {
    margin: auto;
    position: absolute;
}
.header-nav-wrap {
    width: 950px;
    margin: 11px auto 0;
    position: relative;
    z-index: 2;
}
.nav-item {
    background: url('/themes/scribblenauts/images/header-sprite.png') no-repeat;
    float: left;
    width: 120px;
    height: 40px;
    margin-left: 29px;
    margin-right: 29px;
}
.nav-item a {
    display: block;
    height: 40px;
}
.nav-item .home-page-link {
    height: 120px;
}
.nav-item-about {
    background-position: -40px -2480px;
    margin-right: 0;
    margin-left: 58px;
}
.nav-item-about:hover {
    background-position: -40px -2614px;
}
.nav-item-about:active {
    background-position: -40px -2078px;
}
.nav-item-gallery {
    margin-right: 0;
    margin-left: 25px;
    background-position: -43px -2212px;
}
.nav-item-gallery:hover {
    background-position: -43px -2279px;
}
.nav-item-gallery:active {
    background-position: -43px -1756px;
}
.nav-item-videos {
    background-position: -47px -2346px;
    margin-left: 0;
    margin-right: 0;
}
.nav-item-videos:hover {
    background-position: -47px -2413px;
}
.nav-item-videos:active {
    background-position: -47px -2011px;
}
.nav-item-merch {
    background-position: -35px -2547px;
    margin-left: 0;
    margin-right: 0;
    width: 115px;
}
.nav-item-merch:hover {
    background-position: -35px -2681px;
}
.nav-item-merch:active {
    background-position: -35px -2145px;
}
.nav-item-logo {
    width: 260px;
    margin-left: 24px;
    margin-right: 0;
}
.unmasked .nav-item-logo {
    background-position: 0 -140px;
    height: 120px;
    margin-top: -6px;
}
.unlimited .nav-item-logo {
    background-position: 0 0;
    height: 140px;
}
.remix .nav-item-logo {
    background-position: 0 -353px;
    height: 90px;
}
.collection .nav-item-logo {
    background-position: 0 -260px;
    height: 93px;
    margin-top: -10px;
}
.nav-item-buy {
    background-position: -16px -1433px;
    margin-left: 0;
    margin-right: 0;
    margin-top: -19px;
    height: 111px;
    width: 108px;
}
.nav-item-buy:hover {
    background-position: -16px -1313px;
}
.nav-item-buy a {
    height: 111px;
}
.arrow-down {
    background: url('/themes/scribblenauts/images/header-sprite.png') no-repeat;
    background-position: -19px -2885px;
    background-color: transparent;
    height: 22px;
    width: 50px;
    margin: auto;
    position: relative;
    z-index: 3;
}
.arrow-down a {
    height: 22px;
    width: 50px;
    display: block;
}
.arrow-down:active {
    background-position: -19px -2922px;
    background-color: transparent;
}
.arrow-up {
    background: url('/themes/scribblenauts/images/header-sprite.png') no-repeat;
    background-position: -19px -2966px;
    background-color: transparent;
    height: 22px;
    width: 50px;
    margin: auto;
    position: relative;
    z-index: 3;
}
.arrow-up a {
    height: 22px;
    width: 50px;
    display: block;
}
.arrow-up:active {
    background-position: -19px -3016px;
    background-color: transparent;
}
.menu-buy-it {
    background: url('/themes/scribblenauts/images/header-sprite.png') no-repeat;
    background-position: 0 -3338px;
    position: absolute;
    top: 95px;
    right: 5px;
    width: 524px;
    height: 240px;
    display: none;
}
.menu-buy-it .buy-it-heading {
    margin-top: 40px;
    margin-left: 25px;
    display: block;
    font-family: 'proxima_nova_condensedSBd';
    font-size: 21px;
    color: #2a2a2a;
    text-transform: uppercase;
}
.menu-buy-it .close-button {
    background: url('/themes/scribblenauts/images/header-sprite.png') no-repeat;
    background-position: 0 -3578px;
    float: right;
    position: relative;
    width: 16px;
    height: 16px;
    right: 12px;
    top: -10px;
}
.menu-buy-it .close-button a {
    display: block;
    width: 16px;
    height: 16px;
}
.menu-buy-it.BuyItRemix {
    background-position: 0 -3055px;
    width: 690px;
    height: 284px;
}

.menu-buy-it.BuyItUnmasked {
    background-position: -710px -3051px;
    width: 690px;
    height: 290px;
}



.menu-buy-it.BuyItRemix .download-app-title {
    position: relative;
    float: left;
    top: 20px;
    left: 15px;
}
.amazon {
    background: url('/themes/scribblenauts/images/header-sprite.png') no-repeat;
    background-position: -50px -2777px;
    float: left;
    width: 148px;
    height: 53px;
    margin-left: 52px;
    margin-top: 56px;
}
.amazon a {
    width: 148px;
    height: 53px;
    display: block;
}
.amazon a:hover {
    background: url('/themes/scribblenauts/images/header-sprite.png') no-repeat;
    background-position: -202px -3719px; 
    width: 160px; 
    height: 58px;
}
.game-stop {
    background: url('/themes/scribblenauts/images/header-sprite.png') no-repeat;
    background-position: -32px -1902px;
    float: right;
    width: 185px;
    height: 54px;
    margin-right: 40px;
    margin-top: 50px;
}
.game-stop a {
    width: 185px;
    height: 54px;
    display: block;
}
.game-stop a:hover {
    background: url('/themes/scribblenauts/images/header-sprite.png') no-repeat;
    background-position: -8px -3718px; 
    width: 198px; 
    height: 58px;
    display: block;
}

.Steam {
    background: url('/themes/scribblenauts/images/header-sprite.png') no-repeat;
    background-position: -480px -3630px;
    float: right;
    width: 100px;
    height: 140px;
    margin-right: 80px;
    margin-top: 40px;
}

.Steam a {
    width: 100px;
    height: 140px;
    display: block;
}
.Steam a:hover {
    background: url('/themes/scribblenauts/images/header-sprite.png') no-repeat;
    background-position: -583px -3630px; 
    width: 100px; 
    height: 140px;
    display: block;
}


.buy-it-icon {
    float: left;
    background: url('/themes/scribblenauts/images/header-sprite.png') no-repeat;
    background-position: 0 -1624px;
    width: 68px;
    height: 68px;
}
.menu-buy-it .app-store {
    float: left;
    position: relative;
    width: 174px;
    height: 51px;
    top: 45px;
    margin-left: 48px;
    background: url('/themes/scribblenauts/images/header-sprite.png') no-repeat;
    background-position: 0 -1815px;
}
.menu-buy-it .app-store a {
    display: block;
    width: 174px;
    height: 51px;
}
.menu-buy-it .app-store a:hover {
    background: url('/themes/scribblenauts/images/header-sprite.png') no-repeat;
    background-position: -282px -3790px;
    height: 51px;
    width: 172px;
    display: block;
}

.menu-buy-it .google-play {
    float: left;
    position: relative;
    width: 164px;
    height: 56px;
    margin-left: 90px;
    top: 42px;
    background: url('/themes/scribblenauts/images/header-sprite.png') no-repeat;
    background-position: 0 -1691px;
}
.menu-buy-it .google-play a {
    display: block;
    width: 164px;
    height: 56px;
}
.menu-buy-it .google-play a:hover {
    display: block;
    width: 164px;
    height: 56px;
    background: url('/themes/scribblenauts/images/header-sprite.png') no-repeat;
    background-position: -11px -3789px;
}
.menu-buy-it .apps-amazon {
    background: url('/themes/scribblenauts/images/header-sprite.png') no-repeat;
    background-position: 0 -1547px;
    float: right;
    position: relative;
    top: 30px;
    right: 47px;
    width: 78px;
    height: 77px;
}
.menu-buy-it .apps-amazon a {
    display: block;
    width: 78px;
    height: 77px;
}
.menu-buy-it .apps-amazon a:hover {
    display: block;
    width: 78px;
    height: 77px;
    background: url('/themes/scribblenauts/images/header-sprite.png') no-repeat;
    background-position: -193px -3790px;
}

/** User Info Header CSS **/
.user-info {
    color: #fff;
    font-size: 16px;
    font-family: arial, sans-serif;
    text-align: right;
    padding-right: 15px;
    height: 45px;
    line-height: 45px;
}
.user-info a {
    color: #fff;
    text-decoration: underline;
}